<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Ed Beach (Firaxis Games) -->
<GameData>
	<LocalizedText>
		<!--CIVILIZATION-->
		<Row Tag="LOC_CIVILIZATION_JFD_WALES_NAME" Language="en_US">
			<Text>威尔士</Text>
		</Row>
		<Row Tag="LOC_CIVILIZATION_JFD_WALES_DESCRIPTION" Language="en_US">
			<Text>威尔士帝国</Text>
		</Row>
		<Row Tag="LOC_CIVILIZATION_JFD_WALES_ADJECTIVE" Language="en_US">
			<Text>威尔士的</Text>
		</Row>
		<Row Tag="LOC_CIVILIZATION_JFD_WALES_DESCRIPTION_JFD_CIVILIZATION" Language="en_US">
			<Text>威尔士文明</Text>
		</Row>
		<!--Pedia-->
		<Row Tag="LOC_CIVINFO_JFD_WALES_LOCATION" Language="en_US">
			<Text>不列颠群岛</Text>
		</Row>
		<Row Tag="LOC_CIVINFO_JFD_WALES_POPULATION" Language="en_US">
			<Text>大约3,063,456</Text>
		</Row>
		<Row Tag="LOC_CIVINFO_JFD_WALES_SIZE" Language="en_US">
			<Text>20,779平方公里</Text>
		</Row>
		<Row Tag="LOC_CIVINFO_JFD_WALES_CAPITAL" Language="en_US">
			<Text>加的夫</Text>
		</Row>
		<Row Tag="LOC_PEDIA_CIVILIZATIONS_PAGE_CIVILIZATION_JFD_WALES_CHAPTER_HISTORY_PARA_1" Language="en_US">
			<Text>威尔士公国的历史要比英格兰更加古老。公元前1000年时，就有凯尔特人从欧洲大陆中部来到这里。此后，威尔士的西北部地区最早出现称霸势力，其祖先是西留尔人；西南方被爱尔兰人侵占，建立布莱秦尼奥克王国；中部地区的主要势力则是科诺伟部族。这些势力，后来都被罗马帝国攻灭。</Text>
		</Row>
		<Row Tag="LOC_PEDIA_CIVILIZATIONS_PAGE_CIVILIZATION_JFD_WALES_CHAPTER_HISTORY_PARA_2" Language="en_US">
			<Text>公元43年～410年，威尔士是罗马帝国不列颠尼亚行省的一部分。后因日耳曼蛮族侵犯欧洲，罗马帝国被迫抽调不列颠尼亚的军队前去迎战，致当地防守空虚，东南沿岸屡屡遭受苏格兰地区皮克特人的侵扰。当地的罗马贵族雇佣日耳曼人中的盎格鲁人和撒克逊人帮忙防守，谁知这些外籍兵突然哗变，反而开始攻打罗马贵族的统治区；而欧洲大陆的罗马帝国则对这一情况视而不见，不肯派兵救援。如此混战到公元6世纪初，不列颠人陆续退往岛西威尔士地区的群山之中，其中的布立吞人开始自称威尔士人，同时建立格温内思王国这一罗马帝国继承国，其国王享有“不列颠人之王”的尊称。威尔士人不断抗击盎格鲁-撒克逊人一事，孕育了亚瑟王的精彩传说。</Text>
		</Row>
		<Row Tag="LOC_PEDIA_CIVILIZATIONS_PAGE_CIVILIZATION_JFD_WALES_CHAPTER_HISTORY_PARA_3" Language="en_US">
			<Text>此后，英格兰地区由盎格鲁-撒克逊人主导，开始所谓“七国割据”的历史阶段。威尔士则同样群雄林立，格温内思王国和先后出现的德赫巴斯王国、格温特王国、布雷切尼奥格王国互有胜负。公元784年，英格兰七国之一的麦西亚国王奥法在英格兰和威尔士之间的海域筑堤，这个奥法堤坝是两地间第一个永久性边界。</Text>
		</Row>
		<Row Tag="LOC_PEDIA_CIVILIZATIONS_PAGE_CIVILIZATION_JFD_WALES_CHAPTER_HISTORY_PARA_4" Language="en_US">
			<Text>大概从公元865年开始，维京人渡海攻打不列颠岛，称霸东南地带，直到878年方被英格兰南部威塞克斯王国的阿尔弗雷德大王挥师击破，订立和约。阿尔弗雷德不断进取，将势力范围推至英格兰的东部和北部，后更以英格兰国王自称。其子爱德华（长者爱德华）继承父业，几乎将维京人彻底赶出英格兰地区，只留下诺森布里亚南部的约克地区尚存一息，史称斯堪的纳维亚约克王国。威尔士的小国王纷纷向他称臣。[NEWLINE][NEWLINE]公元924年，长者爱德华去世，其继承者艾塞斯坦灭亡约克的维京人王国。公元927年7月12日，苏格兰国王和格温内思国王等出席会议，都表示追随艾塞斯坦。会后，艾塞斯坦陈兵赫德福德地区的威河沿岸，迫使威尔士其余割据势力向他称臣纳贡，同时首次规定以威河作为威尔士和英格兰的边境。威尔士由此得到一段和平安稳的时光，诸侯基本服从格温内思国王指挥。[NEWLINE][NEWLINE]公元1066年，诺曼底公爵威廉一世征服英格兰，建立诺曼底王朝。他援引艾塞斯坦的史事降伏威尔士诸侯。由此以降，威尔士诸侯长久附庸英格兰国王。</Text>
		</Row>
		<Row Tag="LOC_PEDIA_CIVILIZATIONS_PAGE_CIVILIZATION_JFD_WALES_CHAPTER_HISTORY_PARA_5" Language="en_US">
			<Text>公元1216年，格温内思王国的罗埃林大王征得英格兰国王亨利三世同意，把威尔士境内的全部王国撤销，同时成立威尔士公国，并由罗埃林大王统治。[NEWLINE][NEWLINE]公元1277年，亨利三世的后继者爱德华一世动兵攻打威尔士，至1284年征服全境，同年颁行“威尔士法”。爱德华一世接受威尔士人的要求，同意由一位在威尔士出生、不会讲英语、生下来第一句话说威尔士语的亲王来管理威尔士人。他把即将分娩的王后接到威尔士，生下的王子便是第一位“威尔士亲王”爱德华二世。由此以降，英格兰国王和后来的大不列颠国王总是把“威尔士亲王”的头衔赐给长子。久而久之，这个头衔就成了“英国王储”的同义词。[NEWLINE][NEWLINE]公元1400年9月16日，波厄斯亲王欧文·格兰道尔不满英格兰国王亨利四世的统治，公开叛乱，并于1404年自封威尔士亲王。这是历史上最后一位持有威尔士亲王头衔的威尔士人。1412年，他被英格兰军队打败，下落不明。此事直接加强了英格兰对威尔士的管理。[NEWLINE][NEWLINE]公元1536年，第一个《联合法案》在英格兰和威尔士通过。彻底联合。英语成为威尔士的官方语言之一。</Text>
		</Row>
		<Row Tag="LOC_PEDIA_CIVILIZATIONS_PAGE_CIVILIZATION_JFD_WALES_CHAPTER_HISTORY_PARA_6" Language="en_US">
			<Text>威尔士的凯尔特人在罗马帝国时期曾被罗马人统治，但并未被盎格鲁萨克逊人征服过。在中世纪时，威尔士曾有众多凯尔特系小部族国家。威尔士人长期以来都对外来侵略进行顽强抵抗。1258年，威尔士公国正式成立。1282年后，威尔士被置入英格兰的支配之下。1536年，威尔士和英格兰签署《联合法案》，威尔士自此正式和英格兰统合。威尔士虽然和英格兰统合，但威尔士人始终有很强的自国认同感。1997年，威尔士通过国民投票决定设立自己的议会。</Text>
		</Row>
		<Row Tag="LOC_PEDIA_CIVILIZATIONS_PAGE_CIVILIZATION_JFD_WALES_CHAPTER_HISTORY_PARA_7" Language="en_US">
			<Text></Text>
		</Row>
		<!--Trait-->
		<Row Tag="LOC_TRAIT_CIVILIZATION_JFD_MABINOGION_NAME" Language="en_US">
			<Text>马比诺吉昂</Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_JFD_MABINOGION_DESCRIPTION" Language="en_US">
			<Text>击杀敌方单位获得 [ICON_GREATWRITER] 大作家点数，若位于己方领土翻倍。每个等级的城墙都拥有一个 [ICON_GREATWORK_WRITING] 著作槽位。</Text>
		</Row>
		<!--Cities-->
		<Row Tag="LOC_CITY_NAME_JFD_WALES_1" Language="en_US">
			<Text>加的夫</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_2" Language="en_US">
			<Text>斯旺西</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_3" Language="en_US">
			<Text>阿伯里斯特威斯</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_4" Language="en_US">
			<Text>拉内利</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_5" Language="en_US">
			<Text>马汉莱斯</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_6" Language="en_US">
			<Text>梅瑟蒂德菲尔</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_7" Language="en_US">
			<Text>圣戴维斯</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_8" Language="en_US">
			<Text>班戈</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_9" Language="en_US">
			<Text>布雷肯</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_10" Language="en_US">
			<Text>卡马森</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_11" Language="en_US">
			<Text>雷克瑟姆</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_12" Language="en_US">
			<Text>纽波特</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_13" Language="en_US">
			<Text>滕比</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_14" Language="en_US">
			<Text>卡迪根</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_15" Language="en_US">
			<Text>卡那封</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_16" Language="en_US">
			<Text>兰韦尔-普尔古因吉尔-戈杰瑞-惠尔恩-德罗布尔-兰-蒂西利奥-戈戈-戈赫</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_17" Language="en_US">
			<Text>卡斯迪怀德</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_18" Language="en_US">
			<Text>彭林代德赖斯</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_19" Language="en_US">
			<Text>庞特普里德</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_20" Language="en_US">
			<Text>耶奈思博</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_21" Language="en_US">
			<Text>塞芬-梅尔</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_22" Language="en_US">
			<Text>麦斯特格</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_23" Language="en_US">
			<Text>埃布韦尔</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_24" Language="en_US">
			<Text>贝塞斯达</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_25" Language="en_US">
			<Text>坦波</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_26" Language="en_US">
			<Text>比尔考</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_27" Language="en_US">
			<Text>寇德杜昂</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_28" Language="en_US">
			<Text>布里真德</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_29" Language="en_US">
			<Text>昆布兰</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JFD_WALES_30" Language="en_US">
			<Text>布罗摩根韦格</Text>
		</Row>
		<!--Citizens-->
		<Row Tag="LOC_CITIZEN_JFD_WALES_MALE_1" Language="en_US">
			<Text>艾伦</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MALE_2" Language="en_US">
			<Text>欧文</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MALE_3" Language="en_US">
			<Text>格瑞福德</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MALE_4" Language="en_US">
			<Text>马多格</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MALE_5" Language="en_US">
			<Text>里斯</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MALE_6" Language="en_US">
			<Text>布莱顿</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MALE_7" Language="en_US">
			<Text>托莫什</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MALE_8" Language="en_US">
			<Text>艾伦</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MALE_9" Language="en_US">
			<Text>马雷都德</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_MALE_1" Language="en_US">
			<Text>迪伦</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_MALE_2" Language="en_US">
			<Text>里斯</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_MALE_3" Language="en_US">
			<Text>奥茜</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_MALE_4" Language="en_US">
			<Text>阿利德</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_MALE_5" Language="en_US">
			<Text>卡因</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_MALE_6" Language="en_US">
			<Text>雷特</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_MALE_7" Language="en_US">
			<Text>亚伦</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_MALE_8" Language="en_US">
			<Text>布琳</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_MALE_9" Language="en_US">
			<Text>托尼</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_MALE_10" Language="en_US">
			<Text>加里斯</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_FEMALE_1" Language="en_US">
			<Text>格蕾迪亚斯</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_FEMALE_2" Language="en_US">
			<Text>玛瑞尔德</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_FEMALE_3" Language="en_US">
			<Text>苏珊娜</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_FEMALE_4" Language="en_US">
			<Text>安加拉德</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_FEMALE_5" Language="en_US">
			<Text>琼</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_FEMALE_6" Language="en_US">
			<Text>格温莲</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_FEMALE_7" Language="en_US">
			<Text>格拉迪斯</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_FEMALE_8" Language="en_US">
			<Text>伊丽莎白</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_FEMALE_9" Language="en_US">
			<Text>艾伦</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_FEMALE_10" Language="en_US">
			<Text>马尔德</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_FEMALE_1" Language="en_US">
			<Text>米范威</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_FEMALE_2" Language="en_US">
			<Text>珊</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_FEMALE_3" Language="en_US">
			<Text>珊</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_FEMALE_4" Language="en_US">
			<Text>梅甘</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_FEMALE_5" Language="en_US">
			<Text>摩根</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_FEMALE_6" Language="en_US">
			<Text>梅瑞狄斯</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_FEMALE_7" Language="en_US">
			<Text>里安农</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_FEMALE_8" Language="en_US">
			<Text>格温德琳</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_FEMALE_9" Language="en_US">
			<Text>吉尼维尔</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JFD_WALES_MODERN_FEMALE_10" Language="en_US">
			<Text>格拉迪斯</Text>
		</Row>
		<!--CAER-->
		<Row Tag="LOC_DISTRICT_JFD_CAER_NAME" Language="en_US">
			<Text>凯尔城堡</Text>
		</Row>
		<Row Tag="LOC_DISTRICT_JFD_CAER_DESCRIPTION" Language="en_US">
			<Text>威尔士独有的防御区域。[NEWLINE][NEWLINE]不能靠近市中心，拥有城墙和远程攻击能力，解锁诗歌音乐节特色项目，该项目进行时产出 [ICON_CULTURE] 文化值和 [ICON_GOLD] 金币，完成时产出 [ICON_GREATGENERAL] 大将军点数和 [ICON_GREATWRITER] 大作家点数。</Text>
		</Row>
		<Row Tag="LOC_PEDIA_DISTRICTS_PAGE_DISTRICT_JFD_CAER_CHAPTER_HISTORY_PARA_1" Language="en_US">
			<Text>凯尔城堡（Caer），即威尔士城堡，是中世纪时期威尔士军事性建筑，用以巩固英格兰征服前的威尔士领土。第一座威尔士城堡，就像群岛其他地方的一样，只是纯粹的防御工事。随后威尔士王国声望和权力日渐增长，他们的城堡也是如此，等到11世纪，建筑技术得到了极大改善，木结构和石结构的精美建筑遍布威尔士肥沃的土地。随着英格兰人在1075年的到来，维持防御工事对两方人来说更加重要。在格兰道尔的反叛中，这些凯尔城堡促成了他的陨落——英格兰军队采取防御姿态并占据了这些城堡，一直坚持到援军到来。</Text>
		</Row>
		<!--EISTEDDFOD-->
		<Row Tag="LOC_PROJECT_JFD_EISTEDDFOD_NAME" Language="en_US">
			<Text>诗歌音乐节</Text>
		</Row>
		<Row Tag="LOC_PROJECT_JFD_EISTEDDFOD_SHORT_NAME" Language="en_US">
			<Text>诗歌音乐节</Text>
		</Row>
		<Row Tag="LOC_PROJECT_JFD_EISTEDDFOD_DESCRIPTION" Language="en_US">
			<Text>诗歌音乐节是威尔士特色项目，进行时产出 [ICON_CULTURE] 文化值和 [ICON_GOLD] 金币，完成时产出 [ICON_GREATGENERAL] 大将军点数和 [ICON_GREATWRITER] 大作家点数。</Text>
		</Row>
		<!--SAETHWYR-->
		<Row Tag="LOC_UNIT_JFD_SAETHWYR_NAME" Language="en_US">
			<Text>萨伊维尔</Text>
		</Row>
		<Row Tag="LOC_UNIT_JFD_SAETHWYR_DESCRIPTION" Language="en_US">
			<Text>威尔士中世纪特色远程单位，替代弩手。位于或靠近威尔士领土获得额外 [ICON_Range] 射程。更早解锁（建造），防御攻击时更弱。</Text>
		</Row>
		<Row Tag="LOC_PEDIA_UNITS_PAGE_UNIT_JFD_SAETHWYR_CHAPTER_HISTORY_PARA_1" Language="en_US">
			<Text>尽管英格兰长弓手闻名于不列颠群岛，但许多人认为，是威尔士人真正完善甚至发明了这项艺术。长弓的使用记录很早就出现在威尔士历史中，事实上它还是英格兰征服的一大障碍——几波入侵都被威尔士长弓手或萨伊维尔（以惊人的精度打击单个目标的神射手）给击退了。威尔士大量的丘陵和森林地带对熟知地形的威尔士长弓手十分有利，英格兰军队多次在威尔士叛乱中惨败在威尔士长弓手手上，如格兰道尔叛乱。最后，在威尔士被征服之后，威尔士长弓手成为英国陆军的主力军，参加了很多著名战役。</Text>
		</Row>
		<!--MOD SUPPORT-->
		<!--JFD's Rule with Faith-->
		<Row Tag="LOC_GOVERNMENT_JFD_CHIEFDOM_LEADER_TITLE_JFD_WALES" Language="en_US">
			<Text>Tywysog</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_CHIEFDOM_LEADER_TITLE_JFD_WALES_FEMININE" Language="en_US">
			<Text>Tywysog</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_HORDE_LEADER_TITLE_JFD_WALES" Language="en_US">
			<Text>Penteulu</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_HORDE_LEADER_TITLE_JFD_WALES_FEMININE" Language="en_US">
			<Text>Penteulu</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_POLIS_LEADER_TITLE_JFD_WALES" Language="en_US">
			<Text>Distain</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_POLIS_LEADER_TITLE_JFD_WALES_FEMININE" Language="en_US">
			<Text>Distain</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_AUTOCRACY_LEADER_TITLE_JFD_WALES" Language="en_US">
			<Text>Tywysog</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_AUTOCRACY_LEADER_TITLE_JFD_WALES_FEMININE" Language="en_US">
			<Text>Tywysog</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_CLASSICAL_DEMOCRACY_LEADER_TITLE_JFD_WALES" Language="en_US">
			<Text>Brawdwr Llys</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_CLASSICAL_DEMOCRACY_LEADER_TITLE_JFD_WALES_FEMININE" Language="en_US">
			<Text>Brawdwr Llys</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_OLIGARCHY_LEADER_TITLE_JFD_WALES" Language="en_US">
			<Text>Penteulu</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_OLIGARCHY_LEADER_TITLE_JFD_WALES_FEMININE" Language="en_US">
			<Text>Penteulu</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_MERCHANT_REPUBLIC_LEADER_TITLE_JFD_WALES" Language="en_US">
			<Text>Distain</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_MERCHANT_REPUBLIC_LEADER_TITLE_JFD_WALES_FEMININE" Language="en_US">
			<Text>Distain</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_MONARCHY_LEADER_TITLE_JFD_WALES" Language="en_US">
			<Text>Brenin</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_MONARCHY_LEADER_TITLE_JFD_WALES_FEMININE" Language="en_US">
			<Text>Brenin</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_NOBLE_REPUBLIC_LEADER_TITLE_JFD_WALES" Language="en_US">
			<Text>Penteulu</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_NOBLE_REPUBLIC_LEADER_TITLE_JFD_WALES_FEMININE" Language="en_US">
			<Text>Penteulu</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_PEOPLES_REPUBLIC_LEADER_TITLE_JFD_WALES" Language="en_US">
			<Text>Minister</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_PEOPLES_REPUBLIC_LEADER_TITLE_JFD_WALES_FEMININE" Language="en_US">
			<Text>Minister</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_LIBERAL_DEMOCRACY_LEADER_TITLE_JFD_WALES" Language="en_US">
			<Text>First Minister</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_LIBERAL_DEMOCRACY_LEADER_TITLE_JFD_WALES_FEMININE" Language="en_US">
			<Text>First Minister</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_MILITARY_GUARDIANSHIP_LEADER_TITLE_JFD_WALES" Language="en_US">
			<Text>Lord Protector</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_MILITARY_GUARDIANSHIP_LEADER_TITLE_JFD_WALES_FEMININE" Language="en_US">
			<Text>Lord Protectress</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_EMPIRE_LEADER_TITLE_JFD_WALES" Language="en_US">
			<Text>Ameraudur</Text>
		</Row>
		<Row Tag="LOC_GOVERNMENT_JFD_EMPIRE_LEADER_TITLE_JFD_WALES_FEMININE" Language="en_US">
			<Text>Ameraudur</Text>
		</Row>
	</LocalizedText>
</GameData>
